RubyGems Navigation menu

travis-lint 2.0.0

DEPRECATED: Use `travis lint` (from travis gem) instead

Versions:

  1. 2.0.0 - July 16, 2014 (4.5 KB)
  2. 1.8.0 - March 13, 2014 (12 KB)
  3. 1.7.0 - April 17, 2013 (10 KB)
  4. 1.6.0 - February 02, 2013 (10 KB)
  5. 1.5.0 - December 04, 2012 (10 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • json >= 0
  • Owners:

    Authors:

    • Travis CI GmbH

    SHA 256 checksum:

    1918261232d278d6c371ab3ace1d43a13408af799ed62fcb62bd866654c2eaea

    Total downloads 489,654

    For this version 316,553

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: